Bug 1118947 - [abrt] gdb: breakpoint_here_p(): gdb killed by SIGSEGV
Summary: [abrt] gdb: breakpoint_here_p(): gdb killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gdb
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Kratochvil
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4a3b334008bae0e8119efee91ae...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-12 04:45 UTC by kevinm416
Modified: 2015-06-29 21:33 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:33:49 UTC


Attachments (Terms of Use)
File: backtrace (12.75 KB, text/plain)
2014-07-12 04:45 UTC, kevinm416
no flags Details
File: cgroup (172 bytes, text/plain)
2014-07-12 04:45 UTC, kevinm416
no flags Details
File: core_backtrace (5.06 KB, text/plain)
2014-07-12 04:45 UTC, kevinm416
no flags Details
File: dso_list (3.77 KB, text/plain)
2014-07-12 04:45 UTC, kevinm416
no flags Details
File: environ (4.08 KB, text/plain)
2014-07-12 04:45 UTC, kevinm416
no flags Details
File: exploitable (82 bytes, text/plain)
2014-07-12 04:45 UTC, kevinm416
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-12 04:45 UTC, kevinm416
no flags Details
File: maps (17.93 KB, text/plain)
2014-07-12 04:45 UTC, kevinm416
no flags Details
File: open_fds (240 bytes, text/plain)
2014-07-12 04:45 UTC, kevinm416
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2014-07-12 04:45 UTC, kevinm416
no flags Details
File: var_log_messages (318 bytes, text/plain)
2014-07-12 04:45 UTC, kevinm416
no flags Details

Description kevinm416 2014-07-12 04:45:25 UTC
Version-Release number of selected component:
gdb-7.7.1-13.fc20

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        gdb --interpreter mi2 --nx
crash_function: breakpoint_here_p
executable:     /usr/bin/gdb
kernel:         3.14.6-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 breakpoint_here_p at ../../gdb/breakpoint.c:3923
 #1 proceed at ../../gdb/infrun.c:2187
 #2 continue_1 at ../../gdb/infcmd.c:729
 #3 exec_continue at ../../gdb/mi/mi-main.c:276
 #4 mi_cmd_execute at ../../gdb/mi/mi-main.c:2215
 #5 captured_mi_execute_command at ../../gdb/mi/mi-main.c:1950
 #6 mi_execute_command at ../../gdb/mi/mi-main.c:2078
 #7 mi_execute_command_wrapper at ../../gdb/mi/mi-interp.c:291
 #8 mi_execute_command_input_handler at ../../gdb/mi/mi-interp.c:299
 #9 process_event at ../../gdb/event-loop.c:342

Comment 1 kevinm416 2014-07-12 04:45:27 UTC
Created attachment 917468 [details]
File: backtrace

Comment 2 kevinm416 2014-07-12 04:45:28 UTC
Created attachment 917469 [details]
File: cgroup

Comment 3 kevinm416 2014-07-12 04:45:29 UTC
Created attachment 917470 [details]
File: core_backtrace

Comment 4 kevinm416 2014-07-12 04:45:30 UTC
Created attachment 917471 [details]
File: dso_list

Comment 5 kevinm416 2014-07-12 04:45:31 UTC
Created attachment 917472 [details]
File: environ

Comment 6 kevinm416 2014-07-12 04:45:32 UTC
Created attachment 917473 [details]
File: exploitable

Comment 7 kevinm416 2014-07-12 04:45:33 UTC
Created attachment 917474 [details]
File: limits

Comment 8 kevinm416 2014-07-12 04:45:35 UTC
Created attachment 917475 [details]
File: maps

Comment 9 kevinm416 2014-07-12 04:45:36 UTC
Created attachment 917476 [details]
File: open_fds

Comment 10 kevinm416 2014-07-12 04:45:36 UTC
Created attachment 917477 [details]
File: proc_pid_status

Comment 11 kevinm416 2014-07-12 04:45:37 UTC
Created attachment 917478 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 12:21:12 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 21:33:49 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.